.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc2084e5-ea38-6b82-885d-1d16848992e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-99c35c36-a1de-9dde-0f73-589ed89cd926 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
